
/* @group Homepage Hero */
#slideholder {

}

#slideholder #slide-content {
	float: left;
}

/* @group Slideshow */
#slideholder #slideshow {
	height: 296px;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
	width: 980px;
}

/* @group Menu */
#slideholder #slideshow ol {
	bottom: 10px;
	right:330px;
	position: absolute;
	z-index: 2000;
}
#slideholder #slideshow ol li {
    float: left;
    list-style: none;
}
#slideholder #slideshow ol li a
{
    display: block;
    margin: 0 10px 0 0;
    width: 30px;
    height: 10px;
    background: transparent url(../images/backgrounds/hero_nav.png) no-repeat 0 0;
}
#slideholder #slideshow ol li.selected a
{
   background-position:0 -10px; 
}

/* IE7 Fix*/



/* @end Menu */





/* @group Slide */
#slideholder #slideshow .stack {
	position: absolute;
	top: 0;
}

#slideholder #slideshow .slide-total-1 {
    display:none;
}

#slideholder #slideshow .slide ,
#slideholder #slideshow .slide1
{
	background-repeat: no-repeat;
	height: 296px;
	overflow: hidden;
	padding: 0;
	width: 980px;
}

#slideholder #slideshow .slide {
	background-repeat: no-repeat;
	height: 296px;
	overflow: hidden;
	padding: 0;
	width: 980px;
}

#slideholder #slideshow .slide h3 {
	color: #fff;
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 5px;
}

#slideholder #slideshow .slide h4 {
	color: #ccc;
	font: italic 18px/18px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 7px;
}

#slideholder #slideshow .slide p {
	color: #d7d7d7;
	font: italic 14px/16px Georgia, "Times New Roman", Times, serif;
	margin: 0;
}

#slideholder #slideshow .slide ul {
	color: #acacac;
	font-size: 11px;
	line-height: 11px;
	list-style: none;
	margin: 0 0 30px;
}

#slideholder #slideshow .slide ul li {
	border-left: 1px solid #acacac;
	margin-left: 1px;
	padding-left: 4px;
	display: inline;
}

#slideholder #slideshow .slide ul li.first {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}

#slideholder #slideshow .slide ul li strong {
	color: #809586;
}
/* @end Slide */